
-- @AutoRun
-- drop table level;



CREATE TABLE level (
    object_id numeric(12) NOT NULL ,
    object_last_updated_date timestamp DEFAULT NOW() NOT NULL ,
    object_created_date timestamp DEFAULT NOW() NOT NULL
    ,
    level_desc varchar(30) NULL,
    level_notes text NULL,
    rpt_hdr text NULL
    );



ALTER TABLE level ADD    
    CONSTRAINT pk_level PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    